import { StyleSheet } from 'react-native'
import appFonts from '../../../../../theme/appFonts'
import {
  fontSizes,
  windowHeight,
  windowWidth,
} from '../../../../../theme/appConstant'

const styles = StyleSheet.create({
  title: {
    fontFamily: appFonts.semiBold,
    marginTop: windowHeight(1),
    marginBottom: windowHeight(0.3),
    fontSize: fontSizes.FONT4,
  },
  loaderTitle: {
    marginTop: windowHeight(0.5),
    height: windowHeight(2.5),
    width: windowWidth(40),
  },
  listView: {
    width: '100%',
    marginVertical: windowHeight(1.2),
    borderRadius: windowWidth(5),
    borderWidth: windowHeight(0.2),
  },
  border: {
    height: windowHeight(0.6),
    width: '100%',
  },
  loaderBorder: {
    top: windowHeight(1),
  },
})
export default styles
